{% extends 'base_page.html' %}

{% block title %} Register {% endblock %}

{% block content %}
<h1>Register</h1>
    <form class="form" action="#" method="POST">
        <label class="form__label">
            Login <br>
            <input type="text" name="login" class="form__input">
        </label>
        <label class="form__label">
            Password <br>
            <input type="password" name="password1" class="form__input">
        </label>
         <label class="form__label">
            Repeat Password <br>
            <input type="password" name="password2" class="form__input">
        </label>
        <input type="submit" value="Register" class="button">
    </form>
{% endblock %}
